

.modal__content h2 {
	color: #B71946;
}


.modal__content p span {
	font-weight: bold;
}

.modal__content button {
	background-color: #B71946;
	border: none;
	color: #FFF;
	font-family: "KelloggsSans", Helvetica, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 18px 10px 25px;
	padding: 10px 20px;
	text-transform: uppercase;
	
}


.modal__content button:hover {
	background-color: #A51C43;
}
/************************************************************************
 * Home Page Overlay Modal Text Fix
 ************************************************************************/


